:root {
    --favicon-url: url('https://cdn-universe.fortytwo.io/checkid/em1/em1-favicon.ico');
    --logo-url-colorful: url('https://cdn-universe.fortytwo.io/checkid/em1/eiendomsmegler1-logo.svg');
    --logo-url-white: url('https://cdn-universe.fortytwo.io/checkid/em1/eiendomsmegler1-logo.svg');
    --logo-height: 96px;
    --logo-width: 262px;
}

body.background-gray,
body.background-purple,
body:not(.background-gray):not(.background-purple) {
    background:
        linear-gradient(rgba(255, 255, 255, 0.58), rgba(255, 255, 255, 0.58)),
        url('https://cdn-universe.fortytwo.io/checkid/em1/background.png')
        center bottom / cover no-repeat fixed;
    background-color: #DDEEF6;
}

body.background-gray .app,
body.background-purple .app,
body:not(.background-gray):not(.background-purple) .app {
    background: transparent;
}

body.background-gray h1.text-color-alternative,
body.background-purple h1.text-color-alternative,
body:not(.background-gray):not(.background-purple) h1 {
    color: #003B7A;
}

body.background-gray p.text-color-alternative,
body.background-purple p.text-color-alternative,
body:not(.background-gray):not(.background-purple) p {
    color: #003B7A;
}